﻿@charset "utf-8";
/*----------------------------------------------------
	common
----------------------------------------------------*/
div#wall{
	width: 850px;
	margin:0 auto;
}

.contetns{
	clear: both;
	background-color: #ffffff;
	margin-bottom: 7px;
	text-align: left;
}
.contetns .inner{ margin-left: 247px; }
/*----------------------------------------------------
	header
----------------------------------------------------*/

div#header{
	width: 100%;
	height: 113px;
	margin-bottom: 7px; 
	background-color: #ffffff;
	text-align: right;
}
div#header h1{
	padding-top: 17px;
	padding-right: 28px;
	line-height: 0;
	font-size: 0;
}
/*----------------------------------------------------
	footer
----------------------------------------------------*/

div#footer{
	height: 44px;
	background-color: #999999;
	text-align: right;
}

div#footer address{
	padding-top: 15px;
	padding-right: 28px;
	font-size: 83.3%;
	color: #fff;
}

/*--------------------------------------------------
 contetns
---------------------------------------------------*/

h2{
	line-height: 0;
	font-size: 0;
}
#companyOutline{ padding-bottom: 20px; }
#companyOutline h2{ margin-bottom: 12px; }
#companyOutline .inner dl{ clear: both; }
#companyOutline .inner dl dt,
#companyOutline .inner dl dd{
	display: block;
	float: left;
	padding-bottom: 18px;
	font-size: 133%;
}
#companyOutline .inner dl dt{ width: 110px; }
#companyOutline .inner dl dd{ width: 430px; }


#serviceSite h2{ margin-bottom: 12px; }
#serviceSite dl{
	float: left;
	width: 107px;
	padding-bottom: 42px;
	margin-right: 56px;
}
#serviceSite dl dt{
	line-height: 0;
	font-size: 0;
	margin-bottom: 9px;
}
#serviceSite dl dd{
	margin-left: 20px;
	padding-left: 13px;
	font-size: 116.7%;
	background-image: url(../images/ico_link01.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
}

#policy{ padding-bottom: 26px; }
#policy h2{ margin-bottom: 16px; }
#policy ul{ width: 520px; }	
#policy ul li{
	display: block;
	float: left;
	vertical-align:middle;
	width: 240px;
	margin-right: 20px;
	margin-bottom: 13px;
}
#policy ul li a{
	display: block;
	width: 240px;
	height: 30px;
	padding-top: 14px;
	border: 1px solid #ccc;
	background-color: #eee;
}
#policy ul li a:link,
#policy ul li a:hover,
#policy ul li a:visited{ color:#333333; }
#policy ul li span{
	display: block;
	margin-left: 31px;
	padding-left: 13px;
	background-image: url(../images/ico_link02.gif);
	background-repeat: no-repeat;
	background-position: 0 0.2em;
}

#contact h2{ margin-bottom: 3px; }
#contact { padding-bottom: 13px; }
#contact dl dt{
	margin-bottom: 7px;
	padding-left: 16px;
	background-image: url(../images/ico_link01.gif);
	background-repeat: no-repeat;
	background-position: 0 0.2em;
}
#contact dl dd{
	margin-bottom: 18px;
	margin-left: 16px;
}
#privacy{
	padding-bottom: 10px;
	font-size: 116.7%;
	line-height: 1.7;
}
#privacy h2{
	line-height: 0;
	font-size: 0;
	margin-bottom: 38px;
}

#privacy h3{
	margin-bottom: 18px;
	padding-left: 4px;
	font-size: 114.3%;
	border-left: 5px solid #0244bd;
	font-weight: bold;
	line-height: 1.1;
}
#privacy p.leadText{ margin-bottom: 28px; }
#privacy dl.bullet{ margin-bottom: 10px; }
#privacy dl.bullet dl{ margin-bottom: 0; margin-top: 32px; }
#privacy dl.bullet dd{
	margin-left: 34px;
	margin-bottom: 27px;
}
#privacy dl.bullet dd dd{ margin-left: 0; margin-bottom: 0; }
#privacy p{ margin-bottom: 36px; }
#privacy p.underText{ margin-bottom: 0; }
#privacy #sineArea{ text-align: right; }
#privacy #sineArea dd{ margin-bottom: 25px; }
#privacy.contetns .inner{
	width: 760px;
	margin-left: 45px;
}

/*------------------------------------------------------------------- clearfix*/

#footer:after,
.contetns .inner:after,
#companyOutline .inner dl:after,
#policy ul:after{ line-height: 0; font-size: 0; content:"."; display:block; height:0; clear:both; visibility:hidden; }

#footer,
.contetns .inner,
#companyOutline .inner dl,
#policy ul{ display:inline-block; }

/*\*/
* html #footer,
* html .contetns .inner,
* html #companyOutline .inner dl,
* html #policy ul{ height:1%; }

#footer,
.contetns .inner,
#companyOutline .inner dl,
#policy ul{ display:block; }
/**/


/*-------2017.6.9つけたし-------------------------------------------------*/

.box_yakuin {
	width:330px;
	display:block;
	margin:0;
	padding:0;
}



.box_name {
	display:inline-block;
}


.box_name li {
 text-align:left;
}


.name_01 {
	width:198px;
}

.name_001 {
	width:182px;
	padding-left:16px;
}

.name_02 {
	padding-left:0;
	margin-left:0;
}


.box_name li {
    display:inline-block;
   /display:inline;
   /zoom:1;
}






